
/*상단*/
	#topall{box-sizing:border-box;position:relative;}
	#topall .logo{position:absolute;right:20px; top:10px;   z-index:999;
    width:100px;
    height:50px;background:url(/img/logo_w.png) no-repeat center/100% auto;}
	#topall .swiper{position:relative;z-index:0;height:54vh;}

	#topall .swiper .m{display:block;}
	#topall .swiper .pc{display:none}
	#topall .swiper img{height:100%;width:100%;}
	#topall .swiper-pagination{bottom:3%}
	#topall .swiper-pagination-bullet, #top .swiper-pagination-bullet{background:#fff;border:1px solid #888;width:10px;height:10px;}
	#topall .toptit{position:absolute;z-index:5;bottom:17%;padding:0 20px;font-family:'SDSamliphopangche_Basic';color:#fff;font-size:2.8rem;line-height:1em;font-weight:400;text-shadow:0 0 5px #000;}
	#topall .toptit p{animation:blinkk .8s step-end infinite;}
	@keyframes blinkk {
	 0% {color:#ff0000;text-shadow:none}
	 50% {color:#000000;text-shadow:0 0 5px #ffffff59;}
	}
	#topall .lst{font-size:1.5em;z-index:5;color:#fff;padding:5px;background:#000;line-height:1em;font-family:'Nanum Gothic', sans-serif;position:absolute; bottom:8.5%;left:20px;}

	.top_box{border:2px solid #002060;padding:10px 15px;box-sizing:border-box;border-radius:20px;margin:5px 10px;}
	#top{letter-spacing:-.8px;padding:10px 0;}
	#top .t_tit{color:#002060;text-align:center;font-size:1.9em;font-family:'SDSamliphopangche_Basic';}
	#top .t_tit2{background:#002060;text-align:center;margin:5px 0 10px;font-size:1.2em;
    line-height:1.2em;font-weight:700;padding:10px 0;color:#fff;position:relative;}
	#top .t_tit2 span{position:absolute;font-size:20px;line-height:19px;padding:0 2px 3px;color:#fff;background:#f00;font-weight:400;right:15px;top:-10px;transform:rotate(-20deg);}
	#top .t_tit3 li{display:flex;align-items:center;justify-content:center;margin:15px 0;font-size:1.2em;letter-spacing:-1.2px;}
	#top .t_tit3 .le{font-size:.8em;line-height:1.2em;background:#002060;padding:5px;width:70px;margin-right:10px;color:#fff;text-align:center;flex:none;display:flex;align-itrems:center;justify-content:center;border-radius:5px;}
	#top .t_tit3 .fist i{font-style:normal; animation:blink 1s step-end infinite;color:#fff;padding:0 3px;}
	@keyframes blink {
	 0% {background-color:#115fff;}
	 50% {background-color:#000000;}
	}
	#top .t_tit3 .fist{white-space:nowrap;}
	#top .t_tit3 .fist span{position:relative;}
	#top .t_tit3 .fist b{position:absolute;top:-10px;left:0;font-size:.6rem;letter-spacing:-1px;font-weight:100:}
	#top .t_tit3 .fist div{font-size:.8rem;font-weight:100;color:#555;letter-spacing:0;margin-top:3px}
	#top .swiper{height:250px;}
/*상단끝*/

/*가족연수*/
	.fm_con{padding:0 15px 30px;font-size:1.15em;line-height:1.25em;}
	.fm_tit{font-family:'SBAggro';font-size:1.7em;line-height:1em;font-weight:400;color:#002060;margin:20px 0;text-align:center}
	.fm_tit_ss{font-size:.9em;text-align:center;font-weight:400;}
	.fm_why_im{margin:20px 0;}
	.fm_why_im img{width:100%;border-radius:10px;}
	.why .und{font-size:1.3em;line-height:1.2em;font-weight:bold;margin:15px 0;color:#ff3967;}
	.why .und span{border-bottom:2px solid #ff3967;letter-spacing:-.8px;}
	.fm_bnn{padding-bottom:15px;}
	.fm_bnn img{width:100%}

	.fm_sch_im img{width:100%;height:auto;border-radius:10px;}
	.fm_sch_tit{font-weight:900;font-size:1.3em;margin:10px 0;}
	.fm_sch_tx{font-size:.95em;}
	.fm_sch_link{display:block;width:45%;border-radius:50px;margin:10px auto 20px;padding:5px;text-align:center;font-size:.9em;color:#5a5a5a;border:1px solid #b7b7b7}
	.fm_sch_link.last{margin-bottom:0}

	.kaka {margin:10px}
	.kaka .swiper-wrapper{}
	.kaka .swiper-slide{display:flex;background:#b2c7d9;align-items:center;justify-content:center;height:400px;margin-bottom:50px;border-radius:5px;}
	.kaka .swiper-slide img{width:100%;}
	.kaka .swiper-pagination-clickable .swiper-pagination-bullet {width:15px;height:15px;margin:0 5px;}
/*가족연수 끝*/



/*promo가족 신청*/
	textarea:focus, button:focus, input:focus{outline:none;}
	form input, form select, form textarea{font-size:1rem;margin:2px;color:#000;box-sizing:border-box;padding:10px;height:100%;width:100%;border-radius:5px;border:1px solid #999;background-color:#fff;}
	form textarea{resize:none;padding:10px;min-height:120px;}
	form input{	-webkit-appearance:none;	}
	form select{box-sizing:border-box;
	vertical-align:bottom;
	background-image:url(https://www.embassyedu.com/promo/img/arw_d.png) ;
	background-repeat:no-repeat;
	background-position:93% 50%;
	background-size:12px;
	-webkit-appearance:none;
	-moz-appearance:none}
	form input[type="checkbox"]{display:inline-block;width:15px;height:15px;border-radius:3px;padding:0;border:1px solid #999;vertical-align:top;margin-right:5px}
	form input[type="checkbox"]:checked	{border:0;padding:0;background-image:url(https://www.embassyedu.com/promo/img/ch.gif) ;background-repeat:no-repeat;background-size:100%;appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	}

/*promo신청*/
	#semi_form{position:fixed;left:0px;bottom:0px;width:100%;background:#fff;z-index:99999;}
	.form_btn{position:relative;font-size:1.35rem;text-align:center;background:#004ce5;	display:flex;justify-content:center;align-items:center;box-sizing:border-box;cursor:pointer}
	.form_btn a{border:2px solid #fff;color:#fff;display:block;width:40px;height:40px;box-sizing:border-box;position:absolute;left:15px;top:50%;margin-top:-20px;border-radius:10px;padding:3px;z-index:99;
	}


	.form_btn .tx{position:relative;color:#fff;width:100%;height:100%;padding:20px 0;box-sizing:border-box;}
	.form_btn .tx .bt2{display:none;}
	.form_btn .tx ul{margin:0 10px;display:inline-block;}
	.form_btn .tx ul li{display:inline-block;position:relative;padding:0 5px;}
	.form_btn .tx ul li span{position:absolute;top:-12px;font-size:.82rem;width:47px;left:0;font-weight:400}
	
	.form_btn .tx b{font-weight:600;}
	.form_btn .tx b:after{content:"";position:absolute;right:-30px;top:6px;width:10px;height:10px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(45deg);}
	.form_btn .tx .bt2:after{transform:rotate(225deg);top:13px;}



	.form_all{display:none;padding:5px;}
	.form_all.on{display:block;}
	

	.yac_Btn_cl{color:#ff0000;}
	.yac_more{display:none;position:relative;z-index:1111;background:#fff}
	.yac_Btn_cl{display:none}

	.yac_tit{text-align:center;margin-top:5px;padding-bottom:5px;color:#2f4ec1;font-weight:bold}
	.yac_box{height:;display:flex;}
	.yac_box div{width:33.3%;text-align:center;padding:5px 0;background:#eee;font-size:14px;cursor:pointer}
	.yac_box div:hover{background:#001eff}
	#semi_form .yac_con h4{height:;overflow:scroll;border-radius:6px;font-size:.9rem;}
	.yac_con{height:100px;overflow:scroll;margin:5px 0;border:1px solid #aaa}


	 .pri_fm_box{padding:0 10px;}
	 .pri_fm_box ul{margin:5px 0;display:flex;flex-wrap:wrap;justify-content:space-between;}
	.pri_fm_box ul li{width:50%;display:flex;justify-content:space-between;align-items:center;margin-bottom:10px;}
	 .pri_fm_box ul li .call{align-items:center;}
	.pri_fm_box .radi_box{margin:20px 0;}
	.pri_fm_box .radi_box label{margin-right:20px;}

	.bottom_form{margin:10px auto 50px;}

	.pri_fm_box iframe{height:;margin:10px 0;border-bottom:1px solid #000}


	.fotm_bTn{font-family:'SDSamliphopangche_Basic';width:90%;height:50px;line-height:50px;display:block;border-radius:5px;border:0;background:#054cc2;color:#fff;font-size:1.2rem;padding:0;text-align:center;margin:20px auto 30px}
	.fotm_bTn:hover{cursor:pointer}
	.fotm_bTn:hover p{background:#333;transition:0.2s}
	.ft_all{width:100%;box-sizing:border-box;font-weight:400;font-size:14px;}
/*신청 끝*/


@media screen and (min-width: 1080px) {
	#semi_form{width:620px;background:none;right:0;left:auto;display:flex;
		flex-direction:column;
		align-items:center;}
	.form_btn{width:560px;margin-bottom:10px;border-radius:50px;}
	.form_btn a{left:50%;margin-left:-195px;}
	.form_btn a:hover{color:#ff0;border-color:#ff0;  width:39px;height:39px;}
	.form_btn .tx{padding:0;}
	.form_btn .tx b{padding:30px 0;display:block;}
	.form_btn .tx:hover{color:#ff0; }
	.form_btn .tx:hover b:after{border-color:#ff0;}

	.pri_fm_box{width:500px;margin:auto;}
	.form_all{padding:50px;background:#fff}
	.fotm_bTn{height:60px;line-height:60px;font-size:30px;}
	form input, form select, form textarea {font-size:18px;}
	.tail .ft_tx{font-size:15px;line-height:20px;}


		#top{display:flex;justify-content:center;margin:30px 0 50px;}
	#top .t_tit{font-size:60px;}
	#top .t_tit2{font-size:30px;margin:20px 0;height:65px;
		display:flex;
		align-items:center;
		justify-content:center;}

	#top .t_tit3 li{    justify-content:flex-start;font-size:1.7em;margin-bottom:20px;}
	#top .t_tit3 .le{width:130px;padding:10px}
	#top .t_tit3 .fist div{font-size:1.2rem;margin-top:9px;}
	#top .swiper{height:550px;width:100%;margin-bottom:50px;}

	/*가족연수*/
	.fm_tit, .fm_cafetit2{font-weight:bold;}
	.fm_tit{font-size:2.5em;margin:20px 0 10px;}
	.fm_con{max-width:1200px;margin:20px auto;font-size:1.3em;line-height:1.4em;padding:0;}
	.fm_tit_ss{margin:-20px 0 20px;font-weight:600;font-size:1em}
	.fmwhy_tx{    margin:30px 0px;
		background:#f0f2f5;
		padding:40px;
		border-radius:10px;}

	.why .und{font-size:1.5em;line-height:2.2em;}
	.fm_sch{display:flex;margin-bottom:50px;}
	.fm_sch .box{margin:0 20px;}
	.fm_con.kaka{margin-bottom:50px}
	.kaka .swiper-pagination-clickable .swiper-pagination-bullet{margin:0 7px;}
		.fm_con3 ul{max-width:1200px;margin:0 auto 50px;justify-content:center;}
	/*가족연수 끝*/